Subject: [Dmsp] SigComp in IMS

From: "Engelsma Jonathan-QA2678" <[email-masked]>
Date: Fri, 10 Feb 2006 11:01:59 -0500

All,

Just wanted to point out the reference I mentioned on our call regarding
IMS requiring SigComp:

3GPP TS 24.229: IP Multimedia Call Control Protocol based on SIP and
SDP; Stage 3 (Release 5)

With regard to the terminal  (UE in IMS speak), see Section 8.1:

"The UE shall support SigComp as specified in RFC 3320."

With regard to the server, see Section 8.2:

"The P-CSCF shall support SigComp as specified in RFC 3320."

-jre

_______________________________________________
Dmsp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dmsp